# H248_Relation Class Reference

`#include <h248.h>`

List of all members.

## Public Types

enum | Enumerations { e_greaterThan, e_smallerThan, e_unequalTo }

## Public Member Functions

| H248_Relation (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H248_Relation & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H248_Relation::Enumerations

Enumerator:

  e_greaterThan |
  e_smallerThan |
  e_unequalTo |

## Constructor & Destructor Documentation

H248_Relation::H248_Relation | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H248_Relation& H248_Relation::operator= | ( | unsigned | v | ) |

PObject* H248_Relation::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h248.h